// speed
var slidespeed_small=10000
//
var slideimages_small=new Array("banner/gi1.gif","banner/gi2.gif","banner/gi3.gif","banner/gi4.gif","banner/gi5.gif")
var slidelinks_small=new Array("mailto:george@ge-hosting.com","mailto:george@ge-hosting.com","mailto:george@ge-hosting.com","mailto:george@ge-hosting.com","mailto:george@ge-hosting.com")
var imageholder_small=new Array()
var ie55=window.createPopup
for (i=0;i<slideimages_small.length;i++)
{
	imageholder_small[i]=new Image()
	imageholder_small[i].src=slideimages_small[i]
}
function gotoshow_small()
{
	window.location=slidelinks_small[whichlink_small]
	//window.open(slidelinks[whichlink],'','top=0,left=0,width=1024,height=768,menubar=yes,toolbar=yes,scrollbars=yes,status=yes,resizable=yes')
}